<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Admin food ordering</title>
  <!--Bootsrtap-->
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css"
    integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65" crossorigin="anonymous">
  <!--Font awesome-->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.2/css/all.min.css"
    integrity="sha512-z3gLpd7yknf1YoNbCzqRKc4qyor8gaKU1qmn+CShxbuBusANI9QpRohGBreCFkKxLhei6S9CQXFEbbKuqLg0DA=="
    crossorigin="anonymous" referrerpolicy="no-referrer" />

  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script> 
  
  <!--DataTable Cdn-->
  <link rel="stylesheet" href="https://cdn.datatables.net/1.13.6/css/dataTables.bootstrap4.min.css">
  <script src="https://cdn.datatables.net/1.13.6/js/jquery.dataTables.min.js"></script>
  <script src="https://cdn.datatables.net/1.13.6/js/dataTables.bootstrap4.min.js"></script>

  <script src="admin.js"></script>
  <link rel="stylesheet" href="admin.css">
</head>

<body>
  <div class="container">
    <h3 class="text-center">DANH SÁCH ĐƠN HÀNG</h3>
    <table id="order-table" class="table table-striped table-hover table-bordered table-primary">
      <thead>
        <tr>
          <th>STT</th>
          <th>Mã đơn hàng</th>
          <th>Họ và Tên</th>
          <th>Payment Method</th>
          <th>Số lượng sản phẩm</th>
          <th>Tổng tiền</th>
          <th>Ngày đặt hàng</th>
          <th>Action</th>
        </tr>
      </thead>
    </table>
  </div>

  <!--Modal-->
  <div id="edit-admin-modal" class="modal" tabindex="-1" role="dialog">
    <div class="modal-dialog" role="document">
      <div class="modal-content">
        <div class="modal-header">
          <h5 class="modal-title text-center">CHI TIẾT ĐƠN HÀNG-MÃ: RGEELP</h5>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
          </button>
        </div>
        <div class="modal-body">
          <form>
            <div class="row">
              <div class="col-6">
                <label for="ho-va-dem-inp-edit">Họ và đệm<span style="color: red;">(*)</span></label>
                <input id="ho-va-dem-inp-edit" class="form-control">
              </div>
              <div class="col-6">
                <label for="ten-inp-edit">Tên<span style="color: red;">(*)</span></label>
                <input id="ten-inp-edit" class="form-control">
              </div>
            </div>
            <div class="row">
              <div class="col-6">
                <label for="email-inp-edit">Email<span style="color: red;">(*)</span></label>
                <input id="email-inp-edit" class="form-control">
              </div>
              <div class="col-6">
                <label for="phone-inp-edit">Phone<span style="color: red;">(*)</span></label>
                <input id="phone-inp-edit" class="form-control">
              </div>
            </div>
            <div class="row">
              <label for="address-inp-edit">Địa chỉ<span style="color: red;">(*)</span></label>
              <input id="address-inp-edit" class="form-control">
            </div>
            <div class="row">
              <div class="col-6">
                <label for="payment-method-select-edit">Phương Thức Thanh toán<span
                    style="color: red;">(*)</span></label>
                <select id="payment-method-select-edit" class="form-control">
                  <option value="0">None</option>
                  <option value="Paypal">Paypal</option>
                  <option value="CreditCard">Credit Card</option>
                  <option value="BankTransfer">Bank Transfer</option>
                </select>
              </div>
              <div class="col-6">
                <label for="discount-inp-edit">Mã giảm giá<span style="color: red;">(*)</span></label>
                <input id="discount-inp-edit" class="form-control">
              </div>
            </div>
          </form>
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-primary" id="update-order-modal-btn">Save changes</button>
          <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
        </div>
      </div>
    </div>
  </div>


  <div id="delete-admin-modal" class="modal" tabindex="-1" role="dialog">
    <div class="modal-dialog" role="document">
      <div class="modal-content">
        <div class="modal-header">
          <h5 class="modal-title text-center">CONFIRM XÓA ORDER</h5>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
          </button>
        </div>
        <div class="modal-body">
          <div>Bạn có chắc chắn muốn xóa order này không?</div>
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-danger" id="delete-order-modal-btn">xác nhận</button>
          <button type="button" class="btn btn-secondary" data-dismiss="modal">hủy</button>
        </div>
      </div>
    </div>
  </div>

</body>

</html>